### Constructor

# Ide PipelineStageMkdirs new

#### Declaration

    IdePipelineStage*
    ide_pipeline_stage_mkdirs_new (
      IdeContext* context
    )

#### Description

No description available.

#### Parameters

`context` | `IdeContext`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdePipelineStage`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.